footer p a {
  color: white;
}
#info .text-content {
  font-size: 20px;
  line-height: 30px;
}
 .img-slide-planol {
    position: absolute;
    inset: 0; /* Centra la imagen */
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain; /* Mantiene la proporción dentro del slide */
}
.slide {
    position: relative;
    display: flex;
    background: black;
}
.slide img {
    width: 100%;
}
header .nav-brand img {
  width: 100%;
  max-height: 50px;
}

/**/
.slider-pis .slick-next, .slider-pis .slick-prev {
  top: inherit;
  margin-top: 0px;
}
.slider-pis .slick-next {
    right: 0px !important;
    left: inherit !important;
    z-index: 9;
    bottom: -62px;
}

.slider-pis .slick-prev {
    right: 55px !important;
    left: inherit !important;
    z-index: 9;
    bottom: -62px;
}

.slick-prev, .slick-next {
  height: 35px;
  width: 15px;
  background-size: 15px 35px;
}

.footer-item {
    color: white;
}

.footer-item .btn-primary {
  border: 1px solid;
  border-radius: 5px;
  min-width: 100%;
  margin: auto;
}

.btn {
    text-transform: uppercase;
}

.btn.btn-invert {
    border: 1px solid black;
    color: black;
}

.btn.btn-invert:hover {
    border: 1px solid black;
    color: white;
}
footer {
  padding-bottom: 5rem;
}

footer h3 {
  margin-bottom: 2rem;
}
